万能スライダー「Slider Pro」、動きも安定しているのでよく使います。今回もBootstrap4に組み込んだんですが IE(Internet Explorer)で動かないとの連絡が・・・・。

「Slider Pro」はCDNでの読み込みで「1.4.0」、jqueryもCDNでの読み込みで「3.2.1」、IEだけ動かない。

あれこれ試しましたがjqueryのバージョンを「1.12.4」にしたら解決、IE(インターネットエクスプローラ)だけは手こずります。

スポンサーリンク